/* Apply Page */
#tfa_177-D, #tfa_74-D, #tfa_5406-D, #tfa_5408-D { 
    display: none;
}

/* Other Forms */
#tfa_5414-D, #tfa_1155-D, #tfa_90-D, #tfa_268-D, #tfa_384-D {
    display: none;
}

/* Englsih Test */
#engSignup {
	margin: 15px;
}
#engSignup .row {
	margin: 10px 0;
}
#engSignup label {
	font-weight: bold;
	background: url('http://study.navitas.com/images/forms/backRequiredGray.gif') no-repeat right top;
}
#engSignup form input[type="text"] {
	height: 30px;
	margin-top: 5px;
}
#engSignup .ez-checkbox {
	position: relative;
	margin-top: 0px;
	left:-3px;
}
#engSignup input[type="checkbox"] {
	width: 42px;
}

/* Calculator */
h2.form-title {
        margin:0;
        padding:0;
        min-height:30px;        
        border: none;
        padding:5px;
        font-size: 1.5em;
    }

tr.calc {
        height:40px;
        background: none;
    }
tr.calc:nth-child(odd)
{background: none;
}
td {
vertical-align: middle;
}
.form-title #calculator-icon {
        width: 25px;
        height: 20px;
        background-image:url('/static/calculator-icon.png');
        float: left;
        margin-top:2px;
        margin-right: 10px;
    }

.calculatorPanel #Calculator {
        font-family:'CorporateSBQ', Arial, sans-serif;
        color: #575A5D;
    }

.instructionPanel
    {
        max-width:250px;
        display:inline-block;
        margin-top:0;
        padding:5px 0;
        float:left;
    }
.calculatorPanel{
        display:inline-block;
        width: 100%;
        vertical-align:top;
        border:2px #EEE solid;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
      
    }
@media only screen and only screen and (max-width: 640px) {
        .calculatorPanel{
            margin-left: 0px;
        }
    }